Re: Sierra update --> Xcode install --> LC no provisioning profile

2017-08-24 Thread Glen Bojsza via use-livecode
Thanks Ralph...I will use this as a guide. I don't work enough with Xcode ( or Android ) to keep up on the basics. Glen On Thu, Aug 24, 2017 at 1:09 PM Ralph DiMola via use-livecode < use-livecode@lists.runrev.com> wrote: > Here's the deal with Sierra and LC 8.1.6 > > Xcode 8.3.3==> SDK 10.3

RE: Sierra update --> Xcode install --> LC no provisioning profile

2017-08-24 Thread Ralph DiMola via use-livecode
Here's the deal with Sierra and LC 8.1.6 Xcode 8.3.3==> SDK 10.3 Simulator 10.3 Xcode 7.1.2==> SDK 9.2 Simulator 9.2 Xcode 6.2==> SDK 8.2 Simulator 8.2 Xcode 5.1.1==> SDK 7.1 Simulator 7.1 Xcode 4.6.3==> SDK 6.1 Simulator 6.1 To load all these versions without problems: 1] Keep only one version

Re: Sierra update --> Xcode install --> LC no provisioning profile

2017-08-23 Thread Mike Kerner via use-livecode
xcode 8.3 and 8.3.3 On Wed, Aug 23, 2017 at 6:18 PM, Glen Bojsza via use-livecode < use-livecode@lists.runrev.com> wrote: > Well, as usual, upgrading OS X and doing an install of Xcode causes LC > 8.0.01 not to find any provisioning profile and wants iOS 9.3 SDK. > > The Xcode shows a 10.3 SDK

Sierra update --> Xcode install --> LC no provisioning profile

2017-08-23 Thread Glen Bojsza via use-livecode
Well, as usual, upgrading OS X and doing an install of Xcode causes LC 8.0.01 not to find any provisioning profile and wants iOS 9.3 SDK. The Xcode shows a 10.3 SDK so now I need to figure out how to add earlier SDKs...any suggestions on how to go about this? Or do I need to download Xcode 7.3